.forceRight{
	float:right !important;	
}

#network{
	width:100%;
	height:32px;
	background:url(http://unity3dstudent.com/images/network_topBar.jpg);	
	
}

#network ul{
	margin:0;
	padding:0;
	list-style:none;	
}
#network ul li{
	float:left;	
	margin-right:2px;
}
#network ul li a{
	text-decoration:none;
	border:none;
	padding:2px 0 0 0;
	display:block;
}

#network #netMid{
	width:1020px;
	height:32px;
	margin:0 auto 0 auto;
	position:relative;
}
#donateSide{

	float:left;
	width:100%;	
	margin:0 0 10px 0;
}

#new_examples{
	float:left;
	margin:0 0 15px 0;
	width:640px;
}
#new_examples ul li h1{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:18px;
	padding-bottom:5px !important;
	margin:0 !important;
}
#new_examples ul li p{
	padding:0 !important;
	margin:0 !important;
}
#new_examples ul li{
	float:left;
	width:630px;
	height:70px;
	border:solid 1px #CCC;
	margin:0 0 8px 0;
	padding:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#new_examples ul li h1 a{
	text-decoration:none;
	color:#F06 !important;
}
#new_examples ul li h1 a:hover{
	color:#09F;
	text-decoration:underline;
}
#topHolder{
	background-image: url(http://www.unity3dstudent.com/images/topBar.jpg);
	background-repeat: repeat-x;
	height: 150px;
	width: 100%;
	float: left;
}

#topCenter{
	height:150px;
	width:1030px;
	margin:0 auto 0 auto;	
	
}

#singTitle{
	padding:2px 0 0 0 !important;
	margin:0px !important;
}

.noTop{
	margin-top:0 !important;
	padding-top:0 !important;
}
a.navBtnLeft, a.navBtnRight{
	padding:5px 0 0 0;
	width:84px;
	text-decoration:none;
	display:block;
	background-repeat: no-repeat;
	background-color:#333;
	font-size:14px;
	height:20px;
	margin:0;
}
a.navBtnLeft:hover, a.navBtnRight:hover{
	color:#FF3;
	background-color:#555;
}
a.navBtnLeft{
	background-image: url(http://www.unity3dstudent.com/images/arrowLeft.png);
	color:#FFF;
	float:left;
	text-align:right;
	padding-right:6px;
	-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
	
	
}
a.navBtnRight{
	background-image: url(http://www.unity3dstudent.com/images/arrowRight.png);
	background-position:right;
	background-color:#333;
	color:#FFF;
	float:right;
	padding-left:6px;
	-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

a.navBtnRight:hover{
	background-image: url(http://www.unity3dstudent.com/images/arrowRightOver.png);
}
a.navBtnLeft:hover{
	background-image: url(http://www.unity3dstudent.com/images/arrowLeftOver.png);
}

	.logoutBtn {
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	display: block;
	margin: 0 0 0 10px;
	padding: 4px;
	float: right;
	text-decoration:none;
}
.geshi{
	font-size:12px;	
}
@font-face{
	font-family:ChunkFive;
	src:url(type/chunkfive.otf);
	
}
#sidebar #searchBox{
	float:left;
	width:340px;
		
}
#sidebar ul{
	margin:0 0 10px 0;
	padding:0;
}
#sidebar h2, .chunk, h1, h3,h4{
	text-shadow: #FF0 0px 1px 0px;
	font-family:ChunkFive, Helvetica,Arial;	
	padding-top:6px;
	/*background-image:url(http://www.unity3dstudent.com/images/headingStripe.png); background-repeat:repeat-x;*/
}

#fullscreen{
	width:100%;
	height:35px;
	background-image:url(http://www.unity3dstudent.com/onhold.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #878787;	
}
#onhold{
	width:1030px;
	margin-left:auto;
	margin-right:auto;
	height:31px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}

#onhold p{
	background-color:#FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border:solid 1px #CCC;
	font-size: 12px;
	text-align: center;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	padding: 3px;
	margin: 0px;
	font-weight: bolder;
	color: #06C;
}

/*
-----------------------------------------
RESET
----------------------------------------- 
*/
.intro{	
	color: #666;
	padding:10px;
	height:80px;
	display:block;
	width:990px;
	float:left;

}
.intro p{
	font-size: 1.8em;
	font:Arial, Helvetica, sans-serif;	
	padding:0px;
	margin:0;
}

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td{margin:0; padding:0}
table{border-collapse:collapse; border-spacing:0}
fieldset{border:0}

address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
ol, ul, li{list-style:none}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal}
q:before, q:after{content:''}

strong{font-weight:bold}
em{font-style:italic}
a img{
	border:none;
	text-decoration: none;
}
.post a img{
	text-decoration: none;
}



/*
-----------------------------------------
LAYOUT
----------------------------------------- 
*/
.aligncenter{display:block; margin:0 auto}
.alignleft{float:left}
.alignright{float:right}
.floatLeft{float:left}
.picLeft{float:left; margin:0 5px 5px 0;}
.floatRight{float:right}
.clear{clear:both}
.clearLine{
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

/*
-----------------------------------------
STRUCTURE
----------------------------------------- 
*/
html, body{/*height:100%*/}

body{
	font-size:64%;
	font-family:helvetica, verdana, arial, sans-serif;
	color:#222;
	margin:0;
	padding:0;
	
}

/*
-----------------------------------------
TOP
----------------------------------------- 
*/
#rss{
	width:200px;
	height:65px;
	float:right;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
}

#page-wrap{
	width:1030px;
	/*min-height:100%;*/
	/*height:auto !important;*/
	/*height:100%;*/
	margin:0 auto 0 auto;
	/*text-align:left;*/
	padding-top: 0px;
	padding-bottom: 20px;
	
}

#content{width:662px; float:left; margin:15px 9px 0 0; border-right:solid 1px #999;}

/*
-----------------------------------------
TYPOGRAPHY
----------------------------------------- 
*/
p{
	color:#222;
	font-size:1.3em;
	line-height:1.5em;
	margin-top:1.5em;
	margin-bottom:1.5em;
	/*text-align:justify*/
}

p a, p a:visited{
	border-bottom:1px solid #c9c9c9;
	color:#F60;
	text-decoration:none
}

p a:hover{
	border-bottom:1px solid #c9c9c9;
	color:#09C;
	text-decoration:none
}

h1{font-size:2.1em;}
strong{font-size:1.2em;}


h4, h2{font-size:1.8em; color:#222; padding-bottom:4px; 
}

h3{/*border-bottom:4px solid #C9C9C9;*/ color:#222; font-size:1.7em; margin-top:23.3px; padding-bottom:4px}

h3 a{text-decoration:none; color:#222}

.post ul li, 
.post ol li{
	font-size:1.2em;
	list-style-type:square;
	margin:5px 0 5px 15px
}

#reply{/*border-bottom:4px solid #C9C9C9;*/ color:#222; font-size:1.8em; margin-top:28px; margin-bottom:16px; padding-bottom:4px}
#rss a{
	display:block;
	width:303px;
	height:65px;
	background-image:url(http://www.unity3dstudent.com/rss.jpg);
	background-repeat:no-repeat;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
}
#rss a:hover{
	background-image:url(http://www.unity3dstudent.com/rssOver.jpg);	
}

#top{
	padding-bottom:70px
}

h1.logo a{
	float:left;
	
	border:0;
	margin:0;
	padding:0 !important;
}
header{
	width:1030px;
	height:90px;
	float:left;	
	
}
#donate{
	float:right;
	height: 60px;
	width: 468px;
	padding-top: 10px;
}
#donate form, #donate form input{
	float:right;	
}
#modMenu{
	width:642px;
	height:35px;	
	float:left;
	border-bottom:solid 1px #999;
	margin:0 0 10px 0;
}
#modMenu ul{
	list-style-type:none;
	margin:0;
	padding:0;	
}
#modMenu ul li{
	float:left;	
}
#modMenu ul li a{
	font-size:14px;
	text-decoration:none;
	color:#F03;
	display:block;
	padding:10px 15px 15px;
	height:10px;
	border-right:1px solid #CCC;	
}
#modMenu ul li a:hover{
	background-image: url(http://www.unity3dstudent.com/images/modMenuHover.jpg);
	background-repeat: repeat-x;
	color:#333;
}


#bigNav{
	float:left;
	width:520px;
	height:60px;	
	
}

#bigNav ul{list-style-type:none; width:400px;}

#bigNav li{display:block; display:inline}

#bigNav a:link, 
#bigNav a:visited{
	padding:22px 15px 18px;
	height:16px;
	display:block;
	float:left;
	text-decoration:none;
	font-size:1.6em;
	color:#FFF;
	border-right:solid 1px #CCC;
}

#bigNav a:hover{
	color:#FF3;
	background: rgba(64,64,64, 0.4);
}

#nav{
	width:480px;
	float:right;
	margin:0 0 15px 0;
	height:60px;
}
#nav ul li .profLite{
	background:#F30;
	color:#FFF;
	text-shadow:none !important;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;	
}

#nav ul{list-style-type:none; width:480px; float:right}

#nav li{display:block; display:inline}

#nav a:link, 
#nav a:visited{
	padding:22px 10px 18px 10px;
	height:10px;
	display:block;
	margin-left:4px;
	float:right;
	text-decoration:none;
	font-size:1.4em;
	color:#FF6;
	text-shadow: 1px 1px 1px #444;
}

#nav a:hover{
	color:#fff;
}

ul#nav li.current_page_item a:link, 
ul#nav li.current_page_item a:visited, 
ul#nav li.current_page_item a:hover, 
ul#nav li.current_page_item a:active{
	color:#fff;
	text-decoration:none;
	background:#069
}

/*
-----------------------------------------
FEATURED
----------------------------------------- 
*/
.front-post{width:280px; margin-right:20px; float:left;}

.front-post-last{width:280px; float:left;}

.featured-content{position:relative; width:280px}

.featured-content p{margin-top:1em}

.featured-post{position:relative; width:280px; height:231px; margin-bottom:1.2em}

.featured-title h2{margin:8px 10px 7px; line-height:1.4em; font-size:1.1em; text-transform:none; padding-bottom:0; border-bottom:0}

.featured-title h2 a{font-size:1.1em; display:block; color:#0B96D0; text-decoration:none; border-bottom:0}

.featured-title h2 a:hover{color:#fff}

.featured-title{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=80); -moz-opacity:.80; opacity:.80; position:absolute; z-index:2}
.featured-title:hover{
	background-color: #039;	
}

.featured-image{
	position:absolute;
	z-index:1;
	border:1px solid #666;
	margin:2px;
}
.featured-image:hover{
	border:3px solid #09C;
	margin:0px;	
}

.featured-content h2{margin-top:15px}
.featured-content h2 a{color:#0b96d0; text-decoration:none}
.featured-content h2 a:hover{color:#000}

/*
-----------------------------------------
SIDEBAR
----------------------------------------- 
*/
#sidebar{float:left; width:348px; overflow:hidden; margin-top:15px;}

#sidebar .sidebar_intermediate a, #sidebar #mymenu .sidebar_intermediate a{
	color: #FF0;
	background-image: url(http://www.unity3dstudent.com/buttonBGyellow.jpg);
	background-repeat: repeat-x;
}
#sidebar .sidebar_intermediate a:hover, #sidebar #mymenu .sidebar_intermediate a:hover{
	background-image: url(http://www.unity3dstudent.com/buttonBGyellowhover.jpg);
	/*border: 2px solid #F60;*/
}

#sidebar .sidebar_beginner a, #sidebar #mymenu .sidebar_beginner a{
	color: #093;
	background-image: url(http://www.unity3dstudent.com/buttonBGgreen.jpg);
	background-repeat: repeat-x;
}
#sidebar .sidebar_beginner a:hover, #sidebar #mymenu .sidebar_beginner a:hover{
	background-image: url(http://www.unity3dstudent.com/buttonBGgreenhover.jpg);
}


#sidebar .sidebar_intro a, #sidebar #mymenu .sidebar_intro a{
	color: #666;
	background-image: url(http://www.unity3dstudent.com/buttonBGgrey.jpg);
	background-repeat: repeat-x;
}
#sidebar .sidebar_intro a:hover, #sidebar #mymenu .sidebar_intro a:hover{
	background-image: url(http://www.unity3dstudent.com/buttonBGgreyhover.jpg);
}


#sidebar .sidebar_chalBeginner a, #sidebar #mymenu .sidebar_chalBeginner a{
	color: #069;
	background-image: url(http://www.unity3dstudent.com/buttonBG.jpg);
	background-repeat: repeat-x;
}
#sidebar .sidebar_chalBeginner a:hover, #sidebar #mymenu .sidebar_chalBeginner a:hover{
	background-image: url(http://www.unity3dstudent.com/buttonBGhover.jpg);
}


#sidebar ul li a{
	background:none;
	background-image:none;
	display:block;
	/*width:260px;*/
	margin:0;
	padding:8px 2px 8px 4px;
	list-style:none;
	border-bottom:1px solid #c9c9c9;
	font-size:1.2em;
	list-style-type:none;
	text-decoration:none;
	color:#222
}
#sidebar #mymenu{
	margin-bottom:10px;	
	float:left;
	width:340px;
}

#sidebar #mymenu ul li a{
	font-size:1.8em;	
}

#sidebar #mymenu ul li a:hover{
	background-color:#f7f7f7;	
}



#sidebar #mymenu ul li ul li a{
	display:block;
	
	margin:12px 0px 0px 0!important;
	padding:12px;
	list-style:none;
	font-size:1.6em;
	list-style-type:none;
	text-decoration:none;
	color:#F30;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	background-color: #6CF;
	background-image: url(http://www.unity3dstudent.com/buttonBG.jpg);
	background-repeat: repeat-x;
	border: 2px solid #999;
}

#sidebar #mymenu ul li ul li a:hover{
	color: #fff;
	background-image: url(http://www.unity3dstudent.com/buttonBGhover.jpg);
	background-repeat: repeat-x;
}

#sidebar #recentmenu{
	float:left;
	width:348px;
	height:350px;
	padding:0;
	margin:0;	
}

#sidebar #recentmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;	
}

#sidebar #recentmenu ul li a{
	background-image:none;
	border:solid 1px #FFF;
	margin:0 5px 5px 0;
	width:165px;
	height:143px;
	float:left;
	display:block;
	padding:0 0 4px 0;
}

#sidebar #recentmenu ul li a:hover{
	border:solid 1px #F36;
}
#sidebar #recentmenu ul li a p{
	padding:0 2px 2px 2px;
	margin:0 0 2px 0;
	font-size:10px;	
	
}

#mymenu ul li{
	margin:0px!important;	
}

#sidebar .widget_tag_cloud a{
	display: inline;
	border: none;
	padding:4px;
	list-style:none;
	line-height: 24px;
}
#sidebar .widget_tag_cloud a:hover{
	color:#09C;
	background-color:#f7f7f7;
}

#sidebar a{color:#e6e6e6; text-decoration:none; background-image:none}

#sidebar a:hover{
	color:#036;
	background-color:#E8E8E8
}

#sidebar h2{
	font-size:1.8em;
	color:#39F;
	/*text-align:right; text-transform:uppercase;*/
	
	padding-top:6px;
	margin-bottom:5px;
}

/*
-----------------------------------------
LATEST
----------------------------------------- 
*/
#front-bottom{margin-top:36px}

#latest-wrap{
	float:left;
	width:642px;
}

.latest-post-wrap{
	float:left;
	width:205px;
	margin-right:5px;
	margin-bottom: 10px;
	position:relative;
	height:220px
}

.latest-post-wrap-catIntro{
	float:left;
	width:205px;
	margin-right:5px;
	background-color:#f7f7f7;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	position:relative;
	height:220px
}

.latest-post-wrap-catBeginner{
	float:left;
	width:205px;
	margin-right:5px;
	background-color:#C3FC98;
	margin-bottom: 10px;
	border: 1px solid #696;
	position:relative;
	height:220px
}

.latest-post-wrap-intermediate{
	float:left;
	width:205px;
	margin-right:5px;
	background-color:#FC3;
	margin-bottom: 10px;
	border: 1px solid #696;
	position:relative;
	height:220px
}

.latest-post-wrap-chalBeginner{
	float:left;
	width:205px;
	margin-right:5px;
	background-color:#E2FAFD;
	margin-bottom: 10px;
	border: 1px solid #09C;
	height:220px;
	position:relative;
}

.latest-post{
	position:relative;
	width:205px;
	height:118px
}


.latest-image{
	
	z-index:1;
	
	margin:0 15px 0 18px;
}

.latest-title h2{margin:8px 5px 7px; line-height:1.4em; font-size:1.2em; text-transform:none; padding-bottom:0; border-bottom:0}

.latest-title h2 a{display:block; color:#0B96D0; text-decoration:none; text-align:center}

.latest-title h2 a:hover{color:#fff; background-color:#888}

#homeTitle{
	margin:0 0 5px 0;	
	font-size:24px !important;
}

.latest-title{
	background:#000;
	display:block;
	z-index:101;
	width:205px;
	top:0;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
	position:absolute;
	border-bottom:solid 1px #999;
	-webkit-box-shadow: 0px 2px 5px rgba(57,57,57, 0.6);
	-moz-box-shadow: 0px 2px 5px rgba(57,57,57, 0.6);
	
}

.latest-content{
	
	width:194px;
	
	height: 100px;
	overflow: hidden;
}

.latest-content h2{margin-top:15px}
.latest-content h2 a{color:#0b96d0; text-decoration:none}
.latest-content h2 a:hover{color:#000}

.latest-content p{
	color:#222;
	font-size:1.2em;
	line-height:1.5em;
	margin-top:4px;
	text-align:justify;
	padding:0 8px 0;
	
}

/*
-----------------------------------------
FOOTER
----------------------------------------- 
*/
#push{
	height:100px
}

#footer{
	width:980px;
	margin:90px auto 15px;
	height:100px;
	color:#4d4d4d
}

#footer p{
	font-size:1.2em;
	color:#4d4d4d;
	line-height:1.5em;
	margin-bottom:0;
	margin-top:0.6em;
	height: 73px;
}

#footer p a{border-bottom:1px solid #c9c9c9; color:#4d4d4d; text-decoration:none}

#footer p a:hover{border-bottom:1px solid #c9c9c9; color:#0b96d0; text-decoration:none}

/*
-----------------------------------------
POSTMETA
----------------------------------------- 
*/
.postMeta{font-size:1.2em; margin-bottom:18px; margin-top:8px; padding-bottom:24px; border-bottom:1px solid #c9c9c9}

.postMeta-featured{margin-top:8px; font-size:1.2em; width:280px}

.postMeta-front{margin-top:8px; font-size:1.2em}

.postMeta-post{font-size:1.2em; margin-bottom:18px; margin-top:8px; padding-bottom:10px}

.postMeta span.date, 
.postMeta-post span.date, 
.postMeta-featured span.date, 
.postMeta-front span.date{color:#8a8a8a; float:left}

.postMeta span.comments a, 
.postMeta span.date a, 
.postMeta-post span.comments a, 
.postMeta-post span.date a, 
.postMeta-featured span.comments a, 
.postMeta-featured span.date a, 
.postMeta-front span.comments a, 
.postMeta-front span.date a{float:left; color:#8a8a8a; text-decoration:none}

.postMeta span.comments, 
.postMeta-featured span.comments, 
.postMeta-post span.comments, 
.postMeta-front span.comments{float:right; background:#FFF url(images/comment.gif) no-repeat left center; padding-left:15px; margin-left:2px}
.beginner h2 a{
	color:#0C3;	
}
.chalBeginner h2 a{
	color:#09C;
}
.introductory h2 a{
	color:#CCC;	
}
.intermediate h2 a{
	color:#CC6;	
}

.post h2{
	border:none;
	font-size:1.5em;
}

.post{
	background-color:#FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:0 10px 0;
	margin-bottom: 10px;
	/*border: 1px dotted #CCC;*/
	min-height:140px;
	width:642px;
	float:left;
}

.post-beginner{
	background-color:#C3FC98;
	padding:0 10px 0;
	margin-bottom: 10px;
	min-height:140px;
	width:642px;
	float:left;
}
.post-chalBeginner{
	background-color:#E2FAFD;
	padding:0 10px 0;
	margin-bottom: 10px;
	min-height:140px;
	width:642px;
	float:left;
}

.post-intro{
	background-color:#f7f7f7;
	padding:0 10px 0;
	margin-bottom: 10px;
	min-height:140px;
	width:642px;
	float:left;
}

.post-intermediate{
	background-color:#FF9;
	padding:0 10px 0;
	margin-bottom: 10px;
	min-height:140px;
	width:642px;
	float:left;
}

/*
-----------------------------------------
POSTS
----------------------------------------- 
*/
.post-category{color:#8a8a8a; float:left; margin-bottom:8px}

.post-tags{color:#8a8a8a; float:right}

.post-category p, 
.post-tags p{color:#8A8A8A; font-size:1em; line-height:1.5em; margin-bottom:0em; margin-top:0em; text-align:none}
.post img, .post-beginner img, .post-intro img, .post-chalBeginner img{
	border:solid 1px #CCC;
	margin-left: 20px;
}
.post blockquote p, .post-beginner blockquote p, .post-intro blockquote p, .post-chalBeginner blockquote p{margin:0 2.6em; font-style:italic}
.post object, .post-beginner object{
	border: 1px solid #666;	
	display:block;
	margin:0 !important;
	padding:0 !important;
}
.post embed{
	margin:0 !important;
	padding:0 !important;
}
.post ul, .post-beginner ul, .post-intro ul, .post-chalBeginner ul{
	margin-left:5px;
	list-style-type: square;
}
.post ul li, .post-beginner ul li, .post-intro ul li, .post-chalBeginner ul li{
	font-size:1.7em;
	margin-left:20px;
	list-style-type: square;
}
.post ul li a, .post-beginner ul li a, .post-intro ul li a, .post-chalBeginner ul li a{
	color: #F30;
	text-decoration: none;
	padding: 2px;
	list-style-type: square;
	line-height: 1.5em;
	
}
.post ul li a:hover, .post-beginner ul li a:hover, .post-intro ul li a:hover, .post-chalBeginner ul li a:hover{
	color: #333;
	background-color: #DBFDFF;
}
.post h1, .post-beginner h1, .post-intro h1, .post-chalBeginner h1{
	font-size:3em;
	/*border-bottom:solid 4px #999;*/
	padding-bottom: 4px;
	margin-top: 15px;
}
.post h2, .post-beginner h2, .post-intro h2, .post-chalBeginner h2{
	font-size: 2.5em;		
}

.post h3, .post-beginner h3, .post-intro h3, .post-chalBeginner h3{
	font-size:2em;
	border:none;
	line-height:1.4em;

}
.post h4, .post-beginner h4, .post-intro h4, .post-chalBeginner h4{
	font-size:1.8em;
	line-height:1.2em;
	border:none;
	padding-bottom:0px;
	margin-bottom:0px;
	color: #666;
}

.post h3 a{
	color: #F60;
	
}
.post-beginner h3 a{
	color: #093;
}
.post-beginner h3 a:hover{
	color:#030;
}
.post-intro h3 a{
	color:#333;	
}
.post-intro h3 a:hover{
	color:#000;	
}

.post-chalBeginner h3 a{
	color: #069;	
}
.post-chalBeginner a:hover{
	color:#003;	
}
.geshi
.shortcut{
	padding-left:35px;
	background-image: url(http://unity3dstudent.com/keys.gif);
	background-repeat: no-repeat;
	color: #033;
}
.further{
	padding-left:35px;
	background-image: url(http://unity3dstudent.com/further.gif);
	background-repeat: no-repeat;
	color: #699;
}
.socialHeading{
	padding-left:35px;
	background-image: url(http://unity3dstudent.com/sociable.png);
	background-repeat: no-repeat;
	color: #06C;
}
.codeHeading{
	padding-left:35px;
	background-image: url(http://unity3dstudent.com/code.png);
	background-repeat: no-repeat;
	color: #F03;
}
.related{
	padding-left:35px;
	background-image: url(http://unity3dstudent.com/related.png);
	background-repeat: no-repeat;
	color: #03C;
}

.post h3 a:hover{
	color:#09C;	
}

/* Let's remove that Wordpress Stats Smiley Face ! */
img#wpstats {
     display: none;
}

/*
-----------------------------------------
COMMENTS
----------------------------------------- 
*/
.comment-heading{margin-bottom:26px; text-transform:none; border:none}

.commentwrap{border-top:3px solid #C9C9C9; padding-bottom:15px; padding-top:15px}

.commentpost{
	float:right;
	width:470px;
	padding:8px;
	margin-right:5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #CCC;
	background-color: #f7f7f7;
}

.commentpost p{margin-top:0}

.commentmetadata{float:left; width:80px; color:#2F2B23; line-height:1.5em; padding-right:20px; color:#999; font-size:1.1em}

.commentmetadata li{list-style-type:none; padding:.3em; margin:0 .5em 0 0}

.commentmetadata li a{border-bottom:1px dotted #c9c9c9; color:#0B96D0; text-decoration:none}

.warning{padding:10px; background:#282828; border:1px solid #323232; ; margin-bottom:10px}

#comments label input{border:1px solid #E5E5E5; padding:5px 4px; margin-bottom:10px; width:80px}

#comments label span{line-height:27px}

#comments label{font-family:"Lucida Sans Unicode"; font-size:1.1em}

#comment_author{margin:20px 20px 20px 0px; padding:0px; width:80px; float:left}

#comments-content{display:block; border-bottom:1px solid #C9C9C9; margin:10px 0px 10px 0px; padding:0px}

#comments textarea{margin-top:10px; padding:4px 0px; width:100%; border:1px solid #E5E5E5}

#comments {

	width:642px;
	float:left;	
	
}

.button{border:1px solid #E5E5E5; font-size:1.1em; font-weight:bold; height:25px; margin-top:10px; margin-bottom:10px; padding:0 8px; text-transform:uppercase}

.children {margin-left: 50px}

.children div {border:none}

.children .commentwrap {border-top: 1px solid #C9C9C9;}

.children .commentmetadata {padding-right:0px}

.children .commentpost {
	text-align:left;
	float:right;
	width:82%;
		border: 1px solid #CCC;
	color: #000;
	background-color: #E4E4E4;
}


/*
-----------------------------------------
SEARCH
----------------------------------------- 
*/
#searchform{float:left; margin:0 0 10px 0; height:2.3em; width:342px; height:40px;}

#searchform #s{
		width:280px;
		padding:5px;
		font-size:14px;
}

#searchsubmit{border:1px solid #E5E5E5; font-size:1.1em; font-weight:bold; height:2.1em; padding:2px 8px; text-transform:uppercase; float:right; background-color:#F0F0F0}

#s{float:left; width:204px; margin-right:6px; padding-top:4px; padding-bottom:4px; padding-left:2px; padding-right:2px; border:1px solid #E5E5E5; font-size:1.1em}



.postsDone {list-style-type: disc !important;}
.postsDone li {list-style-type: disc; padding: 5px; margin: 0 0 0 10px;}

#tracker {float: left; width: 100%; font-size: 0.9em; color: #CCC !important; margin: 0 0 15px 0;}
#tracker .trackMe, #tracker .othersDone { width: 50%; text-align: left; height: 15px; padding: 9px 0 0 0; margin: 0; float: left;}
#tracker .othersDone {text-align: right;}

#tracker a {padding: 0 0 0 4px; height: 17px; text-decoration: none; display: inline-block; border: 0 !important; width: 17px; text-indent: -999em;}

#tracker .done {background: url(images/doneTick.png) no-repeat left center}
#tracker .notdone {background: url(images/notDone.png) no-repeat left center}


.moduleNav {clear:both; width: 100%; height:20px; margin:0; padding:0}
.hide {display: none;}


/*profiles */

#modCovered{
	float:right;
	width:340px;	
}

#account{
	float:left;
	width:640px;	
}

#account .editField{
	background:#F7F7F7;
}
#account .labels, #modCovered .labels{
	color:#09F;
	font-size:14px;
}
#account .faded{
	color:#CCC;
	
}
.editBox {width: 370px !important;}

.editField input { height:26px; width: 400px !important; padding: 2px; background:#F7F7F7; display: inline;}
.editFieldB textarea{width: 400px !important; height: 100px !important; padding: 3px;}

.editField button, .editFieldB button  {width: 60px !important; height: 20px !important; padding: 3px; margin-right:4px;}

#loginArea{
	margin-top:15px;
	font-size:14px;	
}
#loginForm p{
	text-align:center;	
	
}


/******* FORM *******/ 

.prettyForm label{  
    display: block;  
    color: #797979;  
    font-weight: 700;  
    line-height: 1.4em; 
	margin: 3px 0;
	padding: 4px 0 0 0;
}  
.prettyForm input{
	margin: 3px 0; 
    width: 220px;  
    padding: 6px !important;
    color: #949494;  
    border: 1px solid #cecece;  
}  

.prettyForm #submit{  
    background: #6f9ff1; 
	height:35px; 
    color: #fff;   
    font-size:18px; 
    border: 0;  
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    cursor: pointer;  
}  
.prettyForm #submit:hover{  
    background: #79a7f1;  
	text-shadow: #666 1px 1px 0px;
}  

/*
 .formField{
	height:25px;
	font-size:16px;
	color:#666;	
}

#register{  
   padding: 20px 0 10px 10px; 
}  
#register label{  
    display: block;  
    color: #797979;  
    font-weight: 700;  
    line-height: 1.4em; 
	margin: 3px 0;
	padding: 4px 0 0 0;
}  
.prettyForm input, #loginArea input{
	margin: 3px 0; 
    width: 220px;  
    padding: 2px !important;
    color: #949494;  
    font-family: Arial,  Verdana, Helvetica, sans-serif;  
    font-size: 11px;  
    border: 1px solid #cecece;  
}  
#register input.error{  
    background: #f8dbdb;  
    border-color: #e77776;  
}  
#register textarea{  
    width: 550px;  
    height: 80px;  
    padding: 6px;  
    color: #adaeae;  
    font-family: Arial,  Verdana, Helvetica, sans-serif;  
    font-style: italic;  
    font-size: 12px;  
    border: 1px solid #cecece;  
}  
#register textarea.error{  
    background: #f8dbdb;  
    border-color: #e77776;  
}  
#register div{  
    margin-bottom: 15px;  
}  
form .error{ 
    color: #e46c6e !important; float: left; !important; font-style: italic;  
}  
#register #submit, #login #submit{  
    background: #6f9ff1; 
	height:35px; 
    color: #fff;   
    font-size:18px; 
    border: 0;  
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    cursor: pointer;  
}  
#register #submit:hover, #login #submit:hover{  
    background: #79a7f1;  
	text-shadow: #666 1px 1px 0px;
}  

*/

#error{  
display:none;
    margin-bottom: 20px;  
    border: 1px solid #efefef;  
}  
#error ul{  
    list-style: square;  
    padding: 5px;  
    font-size: 11px;  
}  
#error ul li{  
    list-style-position: inside;  
    line-height: 1.6em;  
}  
#error ul li strong{  
    color: #e46c6d;  
}  
#error.valid ul li strong{  
    color: #93d72e;  
}  
/******* /FORM *******/


/*
------------------------------------------------------------------------
Theme Name:Equilibrium
Theme URI:http://madebyon.com
Description:Magazine style WordPress theme. Visit <a href="http://equilibrium.madebyon.com"title="Equilibrium">http://equilibrium.madebyon.com</a> for more infomation.
Version:1.4
Author:Tudinh Duong
Author URI:http://madebyon.com
------------------------------------------------------------------------
*/